
package de.ivu.elect.presentation.ergebnis.exchange;

public class NlWasModelE2BulkExportDescription extends AbstractNlWasErgebnisArtefaktNachGebietErgebniseingabestatusBulkExportDescription {

  private static final long serialVersionUID = 1L;

  private static final String EXPORT_NAME = "file.format.ergebnisdokument.export.modele2";

  public NlWasModelE2BulkExportDescription() {
    super();
  }

  @Override
  public String getDateiExportName() {
    return EXPORT_NAME;
  }

  @Override
  public String getExportSearchViewId() {
    return NlWasModelE2BulkExportView.VIEW_ID;
  }
}
